This is Xamarin's bug tracking system. For product support, please use the support links listed in your Xamarin Account.
Bug 53076 - [generator] Lack of error when [Async] is used inside a type decorated with [Protocol]
Summary: [generator] Lack of error when [Async] is used inside a type decorated with [...
Status: RESOLVED FIXED
Alias: None
Product: iOS
Classification: Xamarin
Component: Tools (show other bugs)
Version: master
Hardware: PC Mac OS
: --- enhancement
Target Milestone: 15.2
Assignee: Alex Soto
URL:
Depends on:
Blocks:
 
Reported: 2017-03-06 15:49 UTC by Sebastien Pouliot
Modified: 2017-05-09 11:35 UTC (History)
3 users (show)

See Also:
Tags:
Is this bug a regression?: ---
Last known good build:


Attachments

Description Sebastien Pouliot 2017-03-06 15:49:52 UTC

    
Comment 2 Alex Soto 2017-03-24 17:07:20 UTC
Too late for 15.2
Comment 3 Alex Soto 2017-03-25 07:13:49 UTC
PR: https://github.com/xamarin/xamarin-macios/pull/1913
Comment 4 Sebastien Pouliot 2017-03-27 19:11:06 UTC
https://github.com/xamarin/xamarin-macios/commit/57cfbb25c7dc866c4902e0990f8b9d4d63beaae3 was merged in master before d15-2 branch
Comment 5 Roshan Mankani 2017-05-09 11:35:03 UTC
Hello @Sebastien Pouliot,
Can you please provide proper steps or description with expected condition,for verifying this bug.

Note You need to log in before you can comment on or make changes to this bug.